@charset "UTF-8";

/*---------------------------------
	スライダー
---------------------------------*/

.slider{
	padding: 30px 0 50px;
	background: var(--color-yellow-lt);
}
.slider .splide__slide img{
	width: 100%;
	max-width: 100%;
	height: auto;
	border: 1px solid var(--color-border);
}
.slider-main{
	margin-inline: auto;
}
.slider-main .splide__arrows{
	width: var(--base-w);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%);
}
.slider-main .splide__arrow{
	width: auto;
	height: auto;
	opacity: 1;
    background:none;
}
.slider-main .splide__arrow--prev{
	left: -20px;
	transform: translateY(-50%) scaleX(-1);
}
.slider-main .splide__arrow--next{
	right: -20px;
}
.slider-sub{
	width: var(--base-w);
	margin-top: 40px;
	margin-inline: auto;
}
.slider-sub .splide__track--nav>.splide__list>.splide__slide.is-active {
	border: 3px solid var(--color-border);
}
@media (min-width: 1025px) {
	.slider{
		padding: 30px 0 70px;
	}
	.slider-main .splide__slide img{
		transform: scale(.9);
	}
	.slider-main .splide__slide.is-active img{
		transform: scale(1);
	}
	.slider-main .splide__arrows{
		width: 1070px;
		max-width: calc(100% - 60px);
	}
	.slider-main .splide__arrow--prev{
		left: 8px;
		transform: translateY(-50%) scaleX(-1);
	}
	.slider-main .splide__arrow--next{
		right: 8px;
	}

}

@media (any-hover: hover) {
	.slider .splide__slide{
		transition: opacity .4s;
	}
	.slider .splide__slide:hover{
		opacity: .5;
	}
	.slider-main .splide__arrow:hover .octagon--yellow::after{
		opacity: 1;
	}
	.slider-main .splide__arrow:hover .octagon::after{
		opacity: 0;
	}
}


/*---------------------------------
	ナビゲーション
---------------------------------*/

.navigation{
	width: var(--base-w);
	margin-top: 40px;
	margin-inline: auto;
}
.navigation-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px 0;
}
.navigation-list__item{
	width: calc(100% / 3);
}
.navigation-list__item:nth-child(n + 2):not(:nth-of-type(4)){
	border-left: 1px solid var(--color-border);
}
.navigation-list__link{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 15px;
	text-align: center;
	font-size: 1.3rem;
}
.navigation-list__link .octagon{
	width: 66px;
	height: 66px;
}
@media (min-width: 1025px) {
	.navigation{
		width: 1000px;
		margin-top: 70px;
	}
	.navigation-list__item{
		width: 135px;
	}
	.navigation-list__item:nth-child(n + 2){
		border-left: 1px solid var(--color-border);
	}
	.navigation-list__link{
		font-size: 1.4rem;
	}
}

/*---------------------------------
	サイト内検索
---------------------------------*/

.search{
	margin-top: 40px;
	padding: 30px 0;
	background: var(--color-yellow-lt);
}
.search-inner{
	width: var(--base-w);
	margin-inline: auto;
	display: flex;
	flex-direction: column;
	gap: 10px 0;
	position: relative;
}
.search-inner p{
	padding: 8px 0 0 25px;
	letter-spacing: .05em;
	color: var(--color-heading);
	font-size: 1.8rem;
	font-family: var(--font-eng);
	position: relative;
}
.search-inner p::before{
	content: "";
	width: 11px;
	height: 11px;
	background: var(--color-yellow);
	clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.search-inner .mt-site-search-form__query{
	width: calc(100% - 40px);
	font-size: 1.4rem;
}
.search-illust{
	position: absolute;
	bottom: -195px;
	left: -5px;
}
@media (max-width: 1024px) {
	.search-illust{
		width: 70px;
		height: auto;
	}
}
@media (min-width: 1025px) {
	.search{
		margin-top: 70px;
		padding: 15px 0;
	}
	.search-inner{
		width: 735px;
		margin-inline: auto;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}
	.search-inner .mt-site-search-form__query{
		width: 450px;
		padding: 0 25px;
		font-size: 1.6rem;
	}
	.search-inner .mt-site-search-form__button{
		width: 45px;
		height: 45px;
	}
	.search-illust{
		bottom: -10px;
		left: -150px;
	}
}
@media (min-width: 1400px) {
	.search-illust{
		left: -260px;
	}
}


/*---------------------------------
	トピックス
---------------------------------*/

.topics{
	padding: 120px 0;
	background: url(../img/bg-octagon01.png) no-repeat center top / cover;
}
.topics-inner{
	width: var(--base-w);
	margin-top: 40px;
	margin-inline: auto;
	position: relative;
}
.topics-illust{
	position: absolute;
	right: -10px;
}
@media (max-width: 1024px) {
	.topics-illust{
		width: 140px;
		height: auto;
		bottom: -170px;
		z-index: 1;
	}
}
@media (min-width: 1025px) {
	.topics-illust{
		top: -300px;
		right: 0;
	}
}
@media (min-width: 1400px) {
	.topics-illust{
		right: -165px;
	}
}
.topics-category{
	display: flex;
	gap: 0 10px;
}
.topics-category__item{
	width: 115px;
}
.topics-category__button{
	width: 100%;
	height: 40px;
	border: 1px solid var(--color-yellow);
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-text);
	font-weight: 700;
	background: #fff;
}
.topics-category__button.is-active{
	background: var(--color-yellow);
}
.topics-container{
	margin-top: 15px;
	opacity: 0;
	display: none;
	animation: fadeIn 1s ease;
}
.topics-container[aria-expanded="true"]{
	display: block;
	opacity: 1;
}
.topics-list{
	padding: 25px 45px 25px 0;
	border-bottom: 1px solid var(--color-border);
	background: url(../img/arrow-icon1.svg) no-repeat center right 20px / 6px;
}
.topics-list__date{
	display: flex;
	gap: 10px;
	font-weight: 400;
}
.topics-list__date time{
	color: var(--color-link);
	font-family: var(--font-num);
}
.topics-label,
.topics-list .new-label{
	height: 25px;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--color-yellow);
	font-size: 1.3rem;
	font-weight: 500;
	background: #fff;
}
.topics-list .new-label{
	font-family: var(--font-num);
	background: var(--color-yellow);
}
.topics-list__title{
	margin-top: 5px;
}
.button-topics{
	margin-top: 30px;
}
@media (min-width: 1025px) {
	.topics{
		padding: 160px 0;
		background: url(../img/bg-octagon01.png) no-repeat center top / 110%;
	}
	.topics-inner{
		margin-top: 60px;
	}
	.button-topics{
		margin-top: 50px;
	}
}
@media (any-hover: hover) {
	.topics-category__button{
		transition: background .4s;
	}
	.topics-category__button:hover{
		background: var(--color-yellow);
	}
	.topics-category__button.is-active:hover{
		background: #fff;
	}
	.topics-list__link:hover{
		text-decoration: underline;
	}
}


/*---------------------------------
	ショップニュース
---------------------------------*/

.shopnews{
	padding: 120px 0;
	background: var(--color-yellow);
	position: relative;
}
.shopnews::before {
	content: "";
	width: 100vw;
	height: 50px;
	background: var(--color-yellow);
	position: absolute;
	top: -49px;
	left: 0;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
.shopnews-flex{
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.shopnews-inner{
	width: var(--base-w);
	margin-inline: auto;
	position: relative;
}
.shopnews-container{
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
}
.shopnews-link{
	width: calc(50% - 13px);
}
.shopnews-img{
	border: 1px solid var(--color-border);
	text-align: center;
	aspect-ratio: 1 / 1;
	background: #fff;
}
.shopnews-img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.shopnews-list{
	margin-top: 15px;
}
.shopnews-list__date{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.shopnews-list__date time{
	color: var(--color-link);
	font-size: 1.5rem;
	font-weight: 400;
	font-family: var(--font-num);
}
.shopnews-list .new-label{
	height: 25px;
	padding: 0 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--color-yellow);
	font-size: 1.3rem;
	font-weight: 500;
	font-family: var(--font-num);
	background: #fff;
}
.shopnews-list__title{
	margin-top: 10px;
	text-decoration: underline;
}
.shopnews-list__category{
	margin-top: 10px;
	font-size: 1.4rem;
	font-weight: 400;
	display: flex;
	justify-content: right;
}
.shopnews-illust{
	position: absolute;
	left: -10px;
}
@media (max-width: 1024px) {
	.shopnews-illust{
		width: 140px;
		height: auto;
		bottom: -190px;
	}
}
@media (min-width: 768px) {
	.shopnews-link{
		width: calc(25% - 19px);
	}
}
@media (min-width: 1025px) {
	.shopnews::before {
		height: 70px;
		top: -69px;
	}
	.shopnews-flex{
		align-items: center;
		flex-direction: row;
	}
	.shopnews-inner{
		width: 1060px;
		max-width: calc(100% - 60px);
	}
	.shopnews-container{
		margin-top: 70px;
	}
	.shopnews-illust{
		bottom: -315px;
		left: -15px;
	}
}
@media (min-width: 1400px) {
	.shopnews-illust{
		bottom: -245px;
		left: -145px;
	}
}
@media (any-hover: hover) {
	.shopnews .octagon::before,
	.shopnews .octagon::after{
		transition: background .2s ease-in;
	}
	.shopnews .button-octagon:hover .octagon--white::before{
		background: #fff;
	}
	.shopnews .button-octagon:hover .octagon--white::after{
		background: var(--color-yellow);
		opacity: 1;
	}
	.shopnews-link{
		transition: opacity .4s;
	}
	.shopnews-list__title{
		transition: all .4s;
	}
	.shopnews-link:hover{
		opacity: .5;
	}
	.shopnews-link:hover .shopnews-list__title{
		text-decoration: none;
	}
}


/*---------------------------------
	インスタグラム
---------------------------------*/

.toppage-bottom--bg{
	background: url(../img/bg-octagon02.png) no-repeat center bottom / cover
}
.instagram{
	padding: 120px 0 0;
}
.instagram-inner{
	width: var(--base-w);
	margin-top: 40px;
	margin-inline: auto;
}
@media (min-width: 1025px) {
	.toppage-bottom--bg{
		background: url(../img/bg-octagon02.png) no-repeat center top 85% / 120%;
	}
	.instagram{
		padding: 160px 0 0;
	}
	.instagram-inner{
		margin-top: 60px;
	}
}


/*---------------------------------
	アクセス
---------------------------------*/

.access{
	padding: 120px 0;
}
.access-inner{
	width: var(--base-w);
	margin-top: 40px;
	margin-inline: auto;
}
.access-flex{
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.access-flex address{
	color: var(--color-link);
}
.access-flex .button-default{
	height: 45px;
}
.button-access--car,
.button-access--train{
	width: 100%;
}
.button-access--train{
	margin-top: 30px;
}
.button-access--car{
	margin-top: 15px;
}
.button-access--arrow{
	margin-top: 30px;
}
@media (min-width: 1025px) {
	.access{
		padding: 160px 0;
	}
	.access-inner{
		margin-top: 60px;
	}
	.access-flex{
		flex-direction: row;
		align-items: center;
	}
	.access-flex__right{
		width: 100%;
		max-width: 420px;
	}
	.button-access--train{
		margin-top: 50px;
	}
}